## pango-libthai cvs20050901

=== debian/changelog ===
pango-libthai (0.1.4-1) unstable; urgency=low

  * Initial Release.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 17 Apr 2005 12:14:47 +0700
