=== debian/control ===
Source: pango-libthai
Section: libs
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libthai-dev, libpango1.0-dev (>= 1.4.1-1)
Standards-Version: 3.6.1

Package: pango-libthai
Architecture: i386
Depends: libthai0, libpango1.0-0 (>= 1.4.1-1)
Description: LibThai Pango plugin with word break support
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports. LibThai is an
 Open Source and collaborative effort initiated by Thai Linux Working Group and
 opened for all contributors.
 .
 This package provides third-party plugin for Thai support in Pango text
 layout engine, including Thai word break, using LibThai.
