=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
 Build-Depends: debhelper (>= 4.0.0), autotools-dev, libthai-dev, libpango1.0-dev (>= 1.4.1-1)
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: pango-libthai
-Architecture: i386
+Architecture: any
 Depends: libthai0, libpango1.0-0 (>= 1.4.1-1)
 Description: LibThai Pango plugin with word break support
  LibThai is a set of Thai language support routines aimed to ease
