=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/libthai/pango-libthai-([\d+\.]+|\d+)\.tar.* debian uupdate
