## pango-libthai cvs20140401

=== debian/changelog ===
pango-libthai (0.1.6-3) unstable; urgency=low

  * Backport fixes for bugs about logical attributes overriding and character 
    set conversion from upstream CVS, in sync to stock engine shipped with 
    pango 1.14.9.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat,  9 Dec 2006 08:53:51 +0700

pango-libthai (0.1.6-2) unstable; urgency=low

  * Use new Pango modules handling. Thanks to Loic Minier for the patch.
    (Closes: #388251)
    - Bump up the libpango1.0-dev build-dep to >= 1.14.0-1.
    - Call dh_pangomodules.
    - Remove update-pango-modules from postrm and postinst, and hence remove
      postinst and postrm completely, as well as dependency on
      libpango1.0-common.
  * Adjust long description in sync with libthai package.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Tue, 26 Sep 2006 21:38:34 +0700

pango-libthai (0.1.6-1) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * New upstream release.
    - Fix compiler warnings.
    - Clean up the build system, fixing bug about incorrect link flags.
  * Depend on libpango1.0-common and use update-pango-modules instead of
    calling pango-querymodules directly. (Closes: #381292)
  * Use ${shlibs:Depends}, ${misc:Depends} instead of hard-coded depends.
  * Add back config.sub and config.guess replacements.
  * Do not install *.la files.
  * Install upstream README.
  * Remove unneeded debhelper commands: dh_installexamples, dh_installman.
  * Apply --noscript option with dh_makeshlibs.
  * Bump standard version to 3.7.2, no changes needed.
  * Add watch file.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun,  6 Aug 2006 18:09:28 +0700
