=== debian/control ===
Source: pango-libthai
Section: libs
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libthai-dev, libpango1.0-dev (>= 1.14.0-1)
Standards-Version: 3.7.2

Package: pango-libthai
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LibThai Pango plugin with word break support
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package provides third-party plugin for Thai support in Pango text
 layout engine, including Thai word break, using LibThai.
 .
 Homepage: http://libthai.sourceforge.net/
